package company_request

import (
	"git.sxidc.com/student-physical-examination/contract_lock_sdk/http"
)

type CompanyauthGetauthresultRequest struct {
	// 【认证ID】认证ID
	RequestId string `json:"requestId"`
}

func (obj CompanyauthGetauthresultRequest) GetUrl() string {
	return "/companyauth/getauthresult"
}

func (obj CompanyauthGetauthresultRequest) GetHttpParameter() *http.HttpParameter {
	parameter := http.NewPostHttpParameter()
	parameter.AddParam("requestId", obj.RequestId)
	return parameter
}
